.pagination {
    display: inline-block;
    margin: 0 5px;
    padding: 0 5px;
    min-width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    text-align: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0px;
}

.pagination a {
    display: inline-block;
    cursor: pointer;
    margin: 0 5px;
    padding: 0 5px;
    min-width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    text-align: center;
    color: inherit;
    font-weight: 700;
    border-radius: 5px !important;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
}

.pagination span {
    display: inline-block;
    margin: 0 5px;
    padding: 0 5px;
    min-width: 34px;
    height: 34px;
    line-height: 35px;
    vertical-align: middle;
    text-align: center;
    background-color: var(--bs-primary);
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 4px;
}

.page-item {
    
}

.page-link {
    justify-content: center;
    color: #fff;
    text-shadow: none;
}

.pagination .prev, .pagination .next {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 3px;
}

.page-link:hover {
    background-color: #f5f5f5;
    color: var(--bs-primary);
}

.page-item.active .page-link {
    color: #fff;
    background: var(--bs-primary);
    text-shadow: none;
    border-color: var(--bs-primary);
}

.pagination .next {
    margin-left: 0px;
}